@tailwind base;
@tailwind components;
@tailwind utilities;

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: #111827;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}